CVE-2007-3799

medium

Tenable Plugins

View all (21 total)

IDNameProductFamilySeverity
78134F5 Networks BIG-IP : Multiple PHP vulnerabilities (K13519)NessusF5 Networks Local Security Checks
critical
67570Oracle Linux 4 / 5 : php (ELSA-2007-0890)NessusOracle Linux Local Security Checks
high
67569Oracle Linux 3 : php (ELSA-2007-0889)NessusOracle Linux Local Security Checks
high
60257Scientific Linux Security Update : php on SL3.x i386/x86_64NessusScientific Linux Local Security Checks
high
60255Scientific Linux Security Update : php on SL5.x, SL4.x i386/x86_64NessusScientific Linux Local Security Checks
high
41143SuSE9 Security Update : PHP4 (YOU Patch Number 11666)NessusSuSE Local Security Checks
medium
32379Debian DSA-1578-1 : php4 - several vulnerabilitiesNessusDebian Local Security Checks
critical
31605Mac OS X Multiple Vulnerabilities (Security Update 2008-002)NessusMacOS X Local Security Checks
critical
29838Debian DSA-1444-2 : php5 - several vulnerabilitiesNessusDebian Local Security Checks
high
29833PHP < 4.4.8 Multiple VulnerabilitiesNessusCGI abuses
high
29379SuSE 10 Security Update : PHP5 (ZYPP Patch Number 3980)NessusSuSE Local Security Checks
medium
29213Ubuntu 7.10 : php5 regression (USN-549-2)NessusUbuntu Local Security Checks
high
28372Ubuntu 6.06 LTS / 6.10 / 7.04 / 7.10 : php5 vulnerabilities (USN-549-1)NessusUbuntu Local Security Checks
high
27564RHEL 2.1 : php (RHSA-2007:0888)NessusRed Hat Local Security Checks
medium
26204CentOS 3 : php (CESA-2007:0889)NessusCentOS Local Security Checks
high
26191RHEL 3 : php (RHSA-2007:0889)NessusRed Hat Local Security Checks
high
26115Fedora Core 6 : php-5.1.6-3.7.fc6 (2007-709)NessusFedora Local Security Checks
high
26110RHEL 4 / 5 : php (RHSA-2007:0890)NessusRed Hat Local Security Checks
high
26107Mandrake Linux Security Advisory : php (MDKSA-2007:187)NessusMandriva Local Security Checks
critical
26075CentOS 4 / 5 : php (CESA-2007:0890)NessusCentOS Local Security Checks
high
25971PHP < 5.2.4 Multiple VulnerabilitiesNessusCGI abuses
medium